#banner{clear:both;width:1200px;height:580px;position:relative;margin:0 auto;}
#slides{display:block; width:100%; height:580px; list-style:none; padding:0; margin:0; position:relative}
#slides li{display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a{display:block; width:100%; height:100%; text-indent:-9999px}
#pagination {display:block;list-style:none;width:auto;right:50px;position:absolute;top:530px;z-index:9900;padding:5px 15px 5px 0;margin:0;}
#pagination li {display:block;list-style:none;width:15px; height:15px; float:left; margin-left:10px;border-radius:15px; background:#1d1d1d;}
#pagination li a {display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#1678b8}

.ban{clear:both;width:1200px;height:230px;overflow:hidden;margin:0 auto;}

.index_lst{clear:both;width:1152px;height:auto;overflow:hidden;padding:20px 0;}
.index_lst li{float:left;width:126px;height:auto;overflow:hidden;padding-right:152px;line-height:30px;}
.index_lst li b{clear:both;text-align:center;display:block;}
.index_lst li img{clear:both;display:block;}
.index_lst li i{clear:both;text-align:center;display:block;line-height:20px;font-style:normal;padding:5px 0 0;}
.index_lst li i a{color:#c0c0c0;text-decoration:underline;}
.index_lst li i a:hover{color:#333;}

.pageNav{clear:both;line-height:30px;font-size:16px;border-bottom:#eaeaea solid 1px;color:#919191;}
.pageInf{clear:both;padding:20px 0;line-height:23px;font-size:13px;}
.pageInf div,p{padding-bottom:10px;}

.productsNav{clear:both;line-height:30px;font-size:16px;border-bottom:#eaeaea solid 1px;color:#919191;}
.productsNav span{background:url(../images/dot.gif) no-repeat 15px center;padding-left:30px;display:inline;font-size:14px;font-weight:bold;}

.proClass{clear:both;width:80px;height:auto;overflow:hidden;float:left;padding:20px 0;}
.proClass li{border-bottom:#eaeaea solid 1px;background:url(../images/arrow.gif) no-repeat right center;line-height:30px;padding-left:5px;font-size:14px;}
.proClass li .cur{color:#1678b8;font-weight:bold;}

.proInfos{width:820px;height:auto;overflow:hidden;float:right;padding:20px 0;}

.storeSize{clear:both;padding:0 0 10px;height:auto;overflow:hidden;border-bottom:#eaeaea solid 1px;font-size:14px;color:#878787;}
.storeSize b{clear:both;float:left;width:80px;height:auto;line-height:26px;font-style:italic;font-weight:normal;}
.storeSize i{float:left;font-style:normal;width:740px;height:auto;overflow:hidden;}
.storeSize a{line-height:20px;width:70px;padding:2px 0;background:#fbfbfb;border:#ebebeb solid 1px;margin:0 0 8px 10px;color:#333;display:block;float:left;text-align:center;}
.storeSize a:hover{color:#fff;background:#1678b8;border:#1678b8 solid 1px;}
.storeSize .selected{color:#fff;background:#1678b8;border:#1678b8 solid 1px;}

.proList{clear:both;float:left;width:915px;height:auto;padding:20px 0 30px;}
.proList li{float:left;width:210px;height:250px;overflow:hidden;text-align:center;padding:20px 95px 0 0;line-height:20px;}

.noThings{font-size:20px;color:#999;font-weight:bold;text-align:left;line-height:50px;}
.noThings:hover{color:#1678b8;}

.proInfos .viewTit{clear:both;}
.proInfos .viewTit b{clear:both;float:left;font-size:24px;}
.proInfos .viewTit span{float:right;font-size:14px;line-height:38px;}
.proInfos .viewImg{clear:both;text-align:center;padding-bottom:1px;}
.proInfos .viewIntro{clear:both;padding:10px 20px;background:#f5f5f5;}

.pageUrl{clear:both;padding:20px 10px 0 10px;text-align:center;height:20px;line-height:20px;position:relative;}
.pageUrl .prev{position:absolute;left:0px;bottom:0px;}
.pageUrl .next{position:absolute;right:0px;bottom:0px;}

















